import { defineStore } from "pinia";
import { ref } from "vue";

export const useAppStore = defineStore("app", () => {}, {
  persist: {
    storage: {
      setItem(key, value) {
        uni.setStorageSync(key, value);
      },
      getItem(key) {
        return uni.getStorageSync(key);
      },
    },
  },
});
